Boletim de segurança: o IBM Flex System Manager (FSM) é afetado por vulnerabilidades de segurança. (CVE-2013-5772, CVE-2013-5803, CVE-2013-5372, CVE-2013-5780, CVE-2013-5211) - Lenovo Support PT